{
  "locationBySourceSetName": {
    "commonMain": "/home/jenkins/.jenkins/workspace/shared-device-login-using-badge-or-student-selection/respect-datalayer/build/classes/kotlin/metadata/commonMain"
  }
}